Bug 1866776 - Limit the size of gathered federated metrics from alerts in Insights Operator
Summary: Limit the size of gathered federated metrics from alerts in Insights Operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Martin Kunc
QA Contact: Angelina Nikiforova
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1862444
Blocks: 1869197
TreeView+ depends on / blocked
 
Reported: 2020-08-06 10:07 UTC by Ivo Meixner
Modified: 2020-08-24 15:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1862444
: 1869197 (view as bug list)
Environment:
Last Closed: 2020-08-24 15:13:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 153 None closed [release-4.5] Bug 1866776: Limit collection of ALERTS metric to 1000 lines (~500KiB) to avoid unbearably large archives 2020-09-18 10:40:31 UTC
Red Hat Product Errata RHBA-2020:3436 None None None 2020-08-24 15:14:08 UTC

Comment 6 errata-xmlrpc 2020-08-24 15:13:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.7 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3436


Note You need to log in before you can comment on or make changes to this bug.